#hero {
    position:relative;
    z-index:10;
    height:400px;
}

#hero ul {
    margin:0;
    padding:0;
    list-style:none;
    min-height:310px !important;
    max-height:765px !important;
    overflow:hidden;
    height:400px;
}

#hero ul li {
    margin:0;
    padding:0;
    list-style:none;
    width:100%;
    height:400px;
    top:0;
    bottom:0;
    min-height:310px !important;
    max-height:765px !important;
}

#hero ul li.placeholder-01 { background:url(slides/placeholder-01.jpg) no-repeat center top; background-size:cover; }
#hero ul li.placeholder-02 { background:url(slides/placeholder-02.jpg) no-repeat center top; background-size:cover; }
#hero ul li.placeholder-03 { background:url(slides/placeholder-03.jpg) no-repeat center top; background-size:cover; }

#hero ul li .content {
    max-width:940px;
    margin:0 auto;
    position:relative;
}

#hero ul li .sprite {
    margin:0;
    padding:0;
    height:290px;
    width:325px;
    background-position:0 -70px;
    
}

#specialnav {
    max-width:940px;
    margin:0 auto;
}

#specialnav ul {
    min-height:1px;
    margin:0 -20px 0 0;
    padding:0;
} #specialnav ul:after { content:'.'; clear:both; visibility:hidden; display:block; height:0; }

#specialnav li {
    margin:0 20px 0 0;
    padding:0;
    float:left;
    width:220px;
    padding:30px 0;
    color:#9D0132;
}

#specialnav li h2 {
    margin:0 0 .5em;
    font-size:1.2em;
    line-height:1em;
    font-family:'EurostileCandyW01-Regul',Helvetica,Arial,sans-serif;
}